@font-face { font-family: 'BenchNine';
src: url('fonts/BenchNine-Regular.eot#') format('eot'),
url('fonts/BenchNine-Regular.woff') format('woff'),
url('fonts/BenchNine-Regular.ttf') format('truetype'),
url('fonts/BenchNine-Regular.svg#svgFontName') format('svg'); }

@font-face { font-family: 'opensans';
src: url('fonts/OpenSans-Light.eot#') format('eot'),
url('fonts/OpenSans-Light.woff') format('woff'),
url('fonts/OpenSans-Light.ttf') format('truetype'),
url('fonts/OpenSans-Light.svg#svgFontName') format('svg'); }

@font-face { font-family: 'opensansbold';
src: url('fonts/OpenSans-Semibold.eot#') format('eot'),
url('fonts/OpenSans-Semibold.woff') format('woff'),
url('fonts/OpenSans-Semibold.ttf') format('truetype'),
url('fonts/OpenSans-Semibold.svg#svgFontName') format('svg'); }

html, body
{
    font-family: opensans;
    font-size: 14px;
    color: #000;
    background-color: #fff;
    /*background-image: url(images/groundflat.png);*/
    background-repeat: repeat-x;
    background-position: 0% 90%;
    padding: 0;
    margin: 0;
}
.bold{
    font-family: BenchNine;
}
.socialbutton{
    width: 32px;
}
#socialleiste{
    position: absolute;
    left: 10%;
    top: 10px;
    width: 300px;
}

#head{
    position: relative;
    display: block;
    top: 0px;
    height: 95px;
    width: 100%;
    text-align: right;
    font-size: 24px;
    margin: 5px 0%;
    /*overflow: hidden;*/
    z-index: 20;
    /*background-color: #336644;*/

}
#lefthead{
    position: absolute;
    width: 99%;
    float: left;
    top: 0;
    left: 0;
    display: inline-block;
    font-size: 14px;
    padding-top: 0px;
    padding-left: 4%;
    text-align: left;
    font-family: opensansbold;
    z-index: 110;
    height: 90px;
    
}
#righthead{
    position: absolute;
    width: 70%;
    height: 90px;
    top: 0;
    text-align: right; 
    padding-top: 0px;
    padding-right: 2%;
    padding-left: 1%;
    right: 0;
    z-index: 120;
}
#strip{
    width: 100%;
    height: 10px;
    position: relative;
    background-image: url(images/strip.png);
    background-repeat: repeat-x;
    margin-top: 4px;
}

.desktop_on{
    display: inline-block !important;
}
.smartphone_on{
    display: none !important;
}
#menubut{
    position: absolute;
    width: 56px;
    padding-top: 10px;
    margin-left: -68px;
    height: 40px;
    /*float: right;*/
    z-index: 130;
    left: 100%;
    padding-left: 0;
    
    display: none;
}
.menubutton{
    left: 0;
    width: 32px;
    margin-right: 2%;
    padding-right: 8px;
    margin-top: -20px;

}

#logoimage{
    position: relative;
    height: 100%;
    	
}
#slogan{
    width: 100%;
    position: relative;
    height: auto;
    text-align: center;
}
#slogan img{
    left: 20%;
    width: 60%;
}
#contactbut{
    display: none;
}
#telslider{
    z-index: 3;
    position: absolute;
    /*float: right;*/
    width: auto;
    right: 2%;
    bottom: 0%;
    font-family: opensansbold;
    overflow: hidden;
    font-size: 36px;
    font-weight: bold;
    text-align: left;
    color: #000;
    height: 48px;
    z-index: 120;
}

#telslider img{
    width: 48px;
    padding-right: 20px;
}

#menue{
    z-index: 15;
    position: relative;
    width: 80%;
    left: 0;
    padding-left: 10%;
    padding-right: 10%;
    margin-left: 0;
    background-color: #333;
    overflow: visible;
    height: 50px;
    margin-top: 4px;
    transition: height 1s ease-in-out;
    
    border-bottom: thin solid #999;
    font-size: 20px;
    text-transform: uppercase;
    
}

.oben:hover{
    color:#1383c5;
    transition: color 1.5s;
}
.unten:hover{
    color:#b0cb1f;
    transition: color 1.5s;
}

#head a{
    text-decoration: none;
}
#head a img{
    border: 0px;

}
#leiste_menu a{
    display: block;
    float: left;
    margin-left: 20px;
    margin-right: 0px;
    padding-right: 22px;
    background-image: url(images/buttonborder.png);
    background-repeat: no-repeat;
    background-position: right top;
    height: 40px;
    color: #ccc;
    padding-top: 8px;

}

#content{
    text-align:justify; 
    top: 30px;
    
    left: 2%;
    position: relative;
   
    color: #444;
    min-height: 500px;
    height: auto;
    display: block;
    width: 96%; 

    border: none;
    z-index: 5;
    font-size: 16px;
    padding: 1%;
    overflow: auto;
}
#mobilemenu{
    position: absolute;
    width: 100%;
    padding-top: 60px;
    color: #999;
    height: 100%;
    background-image: url(images/transparent.png);
    z-index: 100;
    top: 0px;
    display: block;
    left: -100%;
    transition: left 0.5s ease-in-out;
    overflow-x: hidden;

}
#cam{
    position: absolute;
    height: auto;
    bottom: 0;
    right: 0;
    
    width: 15%;
    margin-right: -14.5%;
    margin-bottom: -1%;
    
    display: inline;
    vertical-align: bottom;
}
#cam img{
display: inline;
    width: 100%;
}
#subground{
    
}
#slideshow{
    width: 100%;
    position: relative;
    z-index: 10;
    top: 0px;
    height: auto; 
    max-height: 400px;
    overflow: hidden;
    background-color: #000;
    left: 0;
    margin-left: 0;
}
#slideshow .slides{
    padding-left: 0;
    
}
.flexslider{
    margin: 0;
}
.flexslider img{
    width: 100%;
    
}
.flex-direction-nav .flex-next{
    background-image: url(images/but_next.png);
    background-size: 100%;
    
}
.flex-direction-nav a.flex-next::before{
    content: '_';
}
.flex-direction-nav .flex-prev{
    background-image: url(images/but_prev.png);
    background-size: 100%;

}
.flex-direction-nav a.flex-prev::before{
    content: '_';
}

.contentbox{
    position: relative;
    float: left;
    height: auto;
    padding: 20px;
    margin-top: -60px;
    max-width: 767px;
}
h1{
    color: #434242;
    font-family: Arial;
    font-size: 24px;
    font-weight: bold;
}
h2{
    color: #434242;
    font-family: Arial;
    font-size: 20px;
}
h3{
    color: #434242;
    font-size: 16px;
    font-family: Arial;
    font-weight: bold;
}           
a{
    text-decoration: none;
    font-weight: bold;
    color: #1383c5;
}

#footer{
    position: relative;
    width: 70%;
    margin-left: 10%;
    font-size: 12px;
    text-align: center;
    white-space: nowrap;
    z-index: 20;
    clear: both;
    padding-top: 50px;
    /*white-space: pre;*/
}
#footer div, #footer span{
    display: inline-block;
    white-space: nowrap;
}
#footer a{
    text-decoration: none;
    color: #666;
}
#footer a:visited{
    text-decoration: none;
    color: #666;
}
#footer .newline{
    white-space: nowrap;
}
.contentbox table{
    border: none !important;
}
.contentbox td{
    border: none !important;
    vertical-align: top;
}
.suchbox{
    display: block;
    margin-bottom: 4px;

border: thin solid #666;

}
input{
    line-height: 24px;
}
select{
    line-height: 24px;
    height: 28px;
}
.button{
    
}
#mobilemenu{
    /*display: none;*/
    left: -100%;
}

#mobbreak {
    display: none;
}
#watermark{
    position: absolute;
    top: 0;
    left: 80px;
    z-index: 101;
}
#slidercontainer{
    position: relative;
    z-index: 99;
}
#datenschutz{
    position: fixed;
    background-color: #333;
    color: #ccc;
    top: 0;
    z-index: 9999;
    width: 98%;
    padding: 1%;
    padding-bottom: 50px;
}
#datenschutzok{
    width: 32px;
    height: 32px;
    border: medium solid #ccc;
    border-radius: 3px;
    position: absolute;
    right: 1%;
    
}
#datenschutzok a{
    color: #ccc;
}
.plusicon{
    width: 64px;
    margin-right: 30px;
    float: left;
}
.icontext{
    display: inline-block;
    height: auto;
    min-height: 64px;
    width: auto;
    padding-top: 20px;
    float: left;
}
.vorteile{
    width: 100%;
    font-family: opensansbold;
}
.slidetext{
    font-family: opensansbold;
    position: absolute;
    display: none;
    width: 1200px;
    
    top: 35%;
    text-align: center;
    color: #FFF;
    font-size: 80px;
    text-shadow:  1px  1px 1px #434242,
                  1px -1px 1px #434242,
                 -1px  1px 1px #434242,
                 -1px -1px 1px #434242;
}
#content .pic{
    width: 19% !important;
    margin-right: 1%;
}